<!DOCTYPE html>
<html>
  <head>
    <title>Primeiro HTML</title>
    <meta content="utf-8">
    <style></style>
  </head>
  <body>
    <h1 style="background-color: blue">HELLO, WORLD!</h1>
  </body>
</html>
